<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000004_discount_levels" xml:lang="it">
   <Header>
      <Title>Numero di livelli di sconto</Title>
      <Keyword type="header" order="d1e1133595">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Numero di livelli di sconto</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1133600">
         <Level1>Effetti sulla CPU</Level1>
         <Level2>Numero di livelli di sconto</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Nel campo <Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.nmdl" role="formfield">Numero di livelli di sconto</Link> della sessione <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parametri determinazione dei prezzi (tdpcg0100m000)</GUIRef> è possibile immettere il numero di livelli di sconto utilizzati per calcolare o ricalcolare sconti nei moduli <GUIRef href="/baanerp/td/sls" role="module">Vendite</GUIRef> e <GUIRef href="/baanerp/td/pur" role="module">Acquisti</GUIRef>.</Paragraph>
      <List>
         <ListIntro>Per ciascun livello di sconto, LN esegue un calcolo dello sconto durante i processi relativi alle righe ordine elencati di seguito, con conseguenti registrazioni nello storico ordini:</ListIntro>
         <ListItem>Creazione e aggiornamento dell'ordine</ListItem>
         <ListItem>Aggiornamento dei dati della riga ordine.</ListItem>
      </List>
      <Paragraph>Se viene apportata una modifica a una riga ordine, verranno registrati un record dello storico positivo e uno negativo. Se vengono ricalcolati prezzi e sconti, il numero di aggiornamenti alla riga ordine e le registrazioni nello storico dipenderanno dalle impostazioni relative a prezzi e sconti.</Paragraph>
      <ProcedureList>
         <ListIntro>Per una riga ordine è possibile eseguire le seguenti operazioni di calcolo, ognuna delle quali determina aggiornamenti e registrazioni nello storico:</ListIntro>
         <ListItem>Calcolo del prezzo e dello sconto</ListItem>
         <ListItem>Calcolo di prezzi cumulativi</ListItem>
         <ListItem>Calcolo di sconti cumulativi</ListItem>
         <ListItem>Calcolo degli sconti totali per ciascun livello di sconto (per un massimo di cinque)</ListItem>
      </ProcedureList>
      <Paragraph>Per salvaguardare le prestazioni e limitare la crescita dei dati, ridurre il numero di livelli di sconto ai livelli minimi necessari. Prestare attenzione agli sconti totali in quanto determinano registrazioni aggiuntive oltre a quelle regolari.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Sì</ListItem>
            <ListItem> Effetti sulla crescita del database: Non applicabile</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000016" role="manual">Livelli di sconto multipli</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>